{% load static %}

<link rel="stylesheet" type="text/css" href="{% static "kfetopen/kfet-open.css" %}">
<script type="text/javascript" src="{% static "kfetopen/kfet-open.js" %}"></script>

<script type="text/javascript">
$( function() {
    kfet_open = new OpenKfet(
        "{% url "kfet.open.edit_force_close" %}",
        {{ perms.kfet.is_team|yesno:"true,false" }}
    );
});
</script>
